import React from 'react';
import { shallow } from 'enzyme';
import PersonalInfo from './index';

describe('PersonalInfo', () => {
  it('should render without crashing', () => {
    shallow(<PersonalInfo />);
  });
});
